# -*- rpm-spec -*-
# $Id: perl-DBD-Pg,v 1.2 2002/05/28 14:11:04 grigory Exp $

%define dist DBD-Pg

Name: perl-%dist
Version: 1.31
Release: alt1

Packager: Grigory Milev <week@altlinux.ru>

Summary: The DBI PostgreSQL interface for Perl
License: GPL
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

# Automatically added by buildreq on Wed Nov 19 2003
BuildRequires: libpq3-devel libssl perl-DBI perl-devel postgresql-devel

%description
DBD::Pg is an interface driver for connecting the DBMS independent
Perl-API DBI to the PostgreSQL DBMS.

%prep
%setup -q -n %dist-%version

%build
export POSTGRES_INCLUDE=/usr/include/pgsql/
export POSTGRES_LIB=/usr/lib
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_archlib/DBD*
%perl_vendor_autolib/DBD*
%perl_vendor_man3dir/*

%changelog
* Wed Nov 19 2003 Alexey Tourbin <at@altlinux.ru> 1.31-alt1
- 1.31

* Wed Mar 19 2003 Stanislav Ievlev <inger@altlinux.ru> 1.21-alt1
- 1.21

* Mon Nov 04 2002 Stanislav Ievlev <inger@altlinux.ru> 1.13-alt2
- rebuild with new perl

* Tue May 28 2002 Grigory Milev <week@altlinux.ru> 1.13-alt1
- new version released

* Mon Jul 23 2001 Stanislav Ievlev <inger@altlinux.ru> 1.01-alt2
- Rebuilt for new perl.

* Tue Jul 10 2001 Grigory Milev <week@altlinux.ru> 1.01-alt1
- new version (1.01)

* Fri Jun 22 2001 Grigory Milev <week@altlinux.ru> 1.00-alt2
- Fix provides
- Spec rewritten for compatibility with new policy

* Thu Jun 21 2001 Sergey Bolshakov <s.bolshakov@belcaf.com>
- First spec file for ALT Linux distribution.

